summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'scripts')
-rw-r--r--scripts/scan-tools.sh8
1 files changed, 3 insertions, 5 deletions
diff --git a/scripts/scan-tools.sh b/scripts/scan-tools.sh
index 835606e60..9694fbb30 100644
--- a/scripts/scan-tools.sh
+++ b/scripts/scan-tools.sh
@@ -272,11 +272,9 @@ if ! which gxargs >/dev/null 2>&1; then
fi
fi
-if ! which gfind >/dev/null 2>&1; then
- if which find >/dev/null 2>&1; then
- if ! find --version 2>/dev/null|grep GNU >/dev/null;then
- host_build_findutils=1
- fi
+if which find >/dev/null 2>&1; then
+ if ! find --version 2>/dev/null|grep GNU >/dev/null;then
+ host_build_findutils=1
fi
fi